View Issue Details

IDProjectCategoryView StatusLast Update
0013650Tine 2.0Setuppublic2017-12-06 01:22
ReporterKarimbaAssigned To 
PrioritynormalSeverityblockReproducibilityalways
Status newResolutionopen 
PlatformVM Xen 7.0OSDebianOS Version7
Product Version2017.08.9 Community Edition 
Target VersionFixed in Version 
Summary0013650: After apt-get upgrade Error: PHP unexpected '=', expecting ')' in /usr/share/tine20/Tinebase/Core.php on line 1545
DescriptionDebian 7
After doing apt-get upgrade the setup.php does not run
Error: PHP unexpected '=', expecting ')' in /usr/share/tine20/Tinebase/Core.php on line 1545
Steps To Reproducesudo apt-get update
/user/share/tine20/php setup.php --update
Additional InformationPrevious Version is 2017.2
Tagssetup
mwticket

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-12-06 01:22 Karimba New Issue
2017-12-06 01:22 Karimba Tag Attached: setup